<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>19.4.3.3. Modelling continued</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p>Now find a particular integral for the differential equation:</p>
<p>Try \(\, x_\text{p} = C\cos 2t+D\sin 2t\) so that \( \dfrac{d^2x_\text{p}}{dt^2} = -4C\cos 2t-4D\sin 2t.\)</p>
<p>Substituting into the differential equation gives</p>
<p>\(\quad (-4C+C)\cos 2t +(-4D+D\,\sin 2t) \equiv F\cos 2t.\)</p>
<p>Comparing coefficients gives: \(-3C=F \quad\) and \( \quad -3D=0\)</p>
<p>so that \( \, D=0,\quad C=-\dfrac{1}{3}F \ \) and \( x_\text{p} = -\dfrac{1}{3} F \cos 2t.\)</p>
<p>The general solution of the differential equation is therefore</p>
<p>\( \qquad x = x_\text{p} +x_\text{cf} = -\dfrac{1}{3} F \cos 2t +A\cos t +B\sin t.\)</p>

<p>Finally, apply the initial conditions to find the solution for the displacement \(x:\)</p>
<p>We need to determine the derivative and apply the initial conditions:</p>
<p>\( \qquad \dfrac{dx}{dt} = \dfrac{2}{3} F\sin 2t-A\sin t+B\cos t.\)</p>
<p>At \(\, t=0 \quad x =x_0= -\dfrac{1}{3}F +A \quad\) and \(\quad \dfrac{dx}{dt} =0 =B\)</p>
<p>Hence \(\quad B=0 \quad \text{and} \quad A=x_0+\frac{1}{3} F.\)</p>
<p>Then \( \quad x= -\frac{1}{3} F\cos 2t+\left(x_0+\frac{1}{3} F\right)\cos t.\)</p>
<p>The graph of \(x\) against \(t\) is shown below.</p>

<figure class="HELM_figure">
    <img src="@@PLUGINFILE@@/fig5.svg" alt="The graph of the displacement against time." width="520" height="120" class="img-responsive atto_image_button_text-bottom">
</figure>

<p>If the angular frequency \(\omega\) of the applied force is <em>nearly equal to</em> that of the free oscillation the phenomenon of <strong>beats</strong> occurs. If the angular frequencies are <em>equal</em> we get the phenomenon of <strong>resonance</strong>. Note that we can eliminate resonance by introducing damping into the system.</p>]]></text>
<file name="fig5.svg" path="/" encoding="base64">[encoded data, 30440 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
